section#top a.logo {
	background-image:url(/journal/images/logos/evr-full-200x64.png);
}
@media (max-width: 960px){
	section#top a.logo {
		background-image:url(/journal/images/logos/evr-full-160x48.png);
	}
}
section#top,section#topmenu {
	background-color:#05595C;
}
section#topstrip,div.goog-te-gadget-simple {
	background-color:#05595C;
}
.jcol-back,.jcol-back-nohover {
	background-color:#494F5C!important;
}
.jcol-back:hover {
	background-color:#030917!important;
}
#rhs h2, #rhs h2 a {
	color: #494F5C;
}
#rhs h2 {
	border-bottom: 2px solid #494F5C;
}
#rhs .tagcloud a,a.site-scroll-top:hover {
	background: #494F5C;
}
.tab-container ul.tabs li.selected {
	color: #030917;
	border-top: 2px solid #030917;
}

.tagcloud a {
background-color:#313462;
}

.tagcloud a:hover {
	background: #3374B3!important;
	color: #fff;
}

/* Extra */

/*****/
